_id: YOJsOLpHTQYreZ6i
name: Soufflet
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Le Soufflet peut être dirigé contre toute créature, humanoïde ou animale.
    Son effet, instantané, est celui d’une gifle magistrale, causant ses
    dommages sur la table des Coups non mortels. Le +dom de l’agression est égal
    au nombre de points de rêve dépensés. Sauf pour les animaux qui peuvent
    faire jouer entièrement leur protection naturelle, la protection applicable
    peut être au maximum de 2 points.</p>
  descriptionmj: ''
  draconic: Hypnos
  duree: Instantanée
  JR: Humanoïde selon HN, animal r-8
  cible: Toutes créatures
  difficulte: '-6'
  portée: ''
  caseTMR: gouffre
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!YOJsOLpHTQYreZ6i'

